Summary:	XF86Rush protocol and ancillary headers
Summary(pl.UTF-8):	Nagłówki protokołu XF86Rush i pomocnicze
Name:		xorg-proto-xf86rushproto
Version:	1.1.2
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xf86rushproto-%{version}.tar.bz2
# Source0-md5:	b6a96ffdae084e27487a58314008b000
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XF86Rush protocol and ancillary headers.

%description -l pl.UTF-8
Nagłówki protokołu XF86Rush i pomocnicze.

%package devel
Summary:	XF86Rush protocol and ancillary headers
Summary(pl.UTF-8):	Nagłówki protokołu XF86Rush i pomocnicze
Group:		X11/Development/Libraries
Requires:	xorg-proto-videoproto-devel

%description devel
XF86Rush protocol and ancillary headers.

%description devel -l pl.UTF-8
Nagłówki protokołu XF86Rush i pomocnicze.

%prep
%setup -q -n xf86rushproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/*.h
%{_pkgconfigdir}/xf86rushproto.pc
%changelog
* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 353e176
- individual url

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 93ece44
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8181b7f
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 48b56ff
- converted to UTF-8

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 90b5a51
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 4db930c
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> feb3b27
- 1.1.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 7a5b351
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> ac599ad
- unified release to 0.1

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> a8dfc13
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 1afb1e7
- 1.1.1 (X11R7.0-RC1)
- R: xorg-proto-videoproto (<X11/extensions/Xv.h>)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 67ac4dd
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 77082a3
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> af1f8ac
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 3c32d89
- modular xorg specs

